Rails patches

I just got rails fully installed, and I’m seeing the string of warnings
about using a semicolon instead of a colon. I’ve checked, and supposedly
there is a patch for this … but a newbie like me doesn’t have a clue
where to look for the patch - or what to do with it once I find it.

Would someone be so kind as to educate me. As new as my version is, I’m
kinda surprised the patch isn’t already there.

Thanks in advance
—Michael

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs